builddir = /build
pkgbuild_sha256sum = e76763ae3f516a8d4e772eba6f2de14ef62bf36c80c1fc8fef8d0841a2cb03d2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
